Subject: New Reply Received - About my order (boxer with button detail)
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 06:09:02 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  About my order (boxer with button detail)  Ticket comment <div dir="auto">Hello Good day,<div dir="auto"><br></div>
<div dir="auto">There's no need to return the items. The items are fine. It's just incomplete. As I said before, my only concern is that the boxer on the online apps store shows that the boxers are set of 3 and I only get 2 pcs per set. I ordered 3 quantity so supposed to be 9 pcs. But I only get 6pcs. Is it possible that you can  just deliver to me the remaining items?  So that I don't have to go to any store. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and have a nice day.</div>
<div dir="auto"><br></div>
<div dir="auto">Attached are the screenhots of the items that I ordered.  </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 8, 2021, 11:29 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Noela,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you have received an incomplete item in your purchase with us. We understand that you are sceptical about your future purchases. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get complete products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-22297467 to book a return and to be notified of the refund amount based on our return policy.<br><br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>·You can now drop off your return to any (Splash) store across the  KSA.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the KSA<br><br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043199659864'>Screenshot_20210306-151136_Splash.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043199659865'>20210306_150351.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198212